mpt_readScsiDevicePageHeaders
Prev | Fusion message devices | Next

## Name

mpt_readScsiDevicePageHeaders — save version and length of SDP1

## Synopsis

`int mpt_readScsiDevicePageHeaders (` | MPT_ADAPTER * | ioc,
| int | portnum`)`;

## Arguments

`ioc`

  Pointer to a Adapter Strucutre

`portnum`

  IOC port number

## Return

-EFAULT if read of config page header fails or 0 if success.

Prev | Up | Next
mpt_GetScsiPortSettings | Home | mpt_inactive_raid_list_free